# UserPlexAccountSubscriptionStatus

String representation of subscriptionActive


## Values

| Name                                        | Value                                       |
| ------------------------------------------- | ------------------------------------------- |
| `UserPlexAccountSubscriptionStatusInactive` | Inactive                                    |
| `UserPlexAccountSubscriptionStatusActive`   | Active                                      |